htdig(1)

NAME
htstat - returns statistics on the document and word databases, much like the -s option to htdig or htmerge.

SYNOPSIS
htstat [-v][-a][-c configfile][-u]

DESCRIPTION
Htdig retrieves HTML documents using the HTTP protocol and gathers information from these documents which can later be used to search these documents. This program can be referred to as the search robot.

OPTIONS

-a  Use alternate work files. Tells htstat to append .work to database files, causing a second copy of the database to be built. This allows the original files to be used by htsearch during the run.

-c configfile
    Use the specified configfile instead of the default.

-u  Give a list of URLs in the document database.

-v  Verbose mode. This increases the verbosity of the program. Using more than 2 is probably only useful for debugging purposes. The default verbose mode (using only one -v) gives a nice progress report while digging.

FILES

/usr/local/etc/htdig/htdig.conf
    The default configuration file.

SEE ALSO
Please refer to the HTML pages (in the htdig-doc package) /usr/share/doc/htdig-doc/html/index.html and the manual pages htdigconfig(8) , htdig(1) and htmerge(1) for a detailed description of ht://Dig and its commands.

AUTHOR
This manual page was written by Robert Ribnitz, based on the HTML documentation of ht://Dig.